.u-section-1 .u-sheet-1 {
  min-height: 90px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 21px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 168px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 677px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 46px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 518px;
  margin-top: 113px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 91px;
  height: 91px;
  margin: 125px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: -91px 0 0 124px;
}

.u-section-3 .u-image-3 {
  width: 91px;
  height: 91px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: -91px 0 0 124px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 912px;
  }

  .u-section-3 .u-image-1 {
    height: 427px;
    margin-top: 455px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 37px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-3 .u-image-1 {
    height: 327px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-image-1 {
    height: 491px;
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-image-1 {
    height: 309px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 683px;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0 auto;
}

.u-section-4 .u-image-1 {
  height: 502px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 0 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 612px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 19px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-5 .u-image-1 {
  width: 1008px;
  height: 230px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 215px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 78px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 611px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 578px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 371px;
  height: 469px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 578px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 100;
}

.u-section-6 .u-icon-1 {
  font-size: 0.5834em;
  padding: 2px;
}

.u-section-6 .u-text-3 {
  margin: 7px auto 0 25px;
}

.u-section-6 .u-text-4 {
  margin: 33px auto 0 0;
}

.u-section-6 .u-icon-2 {
  font-size: 0.5834em;
}

.u-section-6 .u-text-5 {
  margin: 8px auto 0 25px;
}

.u-section-6 .u-text-6 {
  margin: 32px auto 0 0;
}

.u-section-6 .u-icon-3 {
  font-size: 0.5834em;
}

.u-section-6 .u-text-7 {
  margin: 8px auto 0 25px;
}

.u-section-6 .u-text-8 {
  margin: 32px auto 0 0;
}

.u-section-6 .u-icon-4 {
  font-size: 0.5834em;
}

.u-section-6 .u-text-9 {
  margin: 8px auto 0 25px;
}

.u-section-6 .u-text-10 {
  margin: 32px auto 0 0;
}

.u-section-6 .u-icon-5 {
  font-size: 0.5834em;
}

.u-section-6 .u-text-11 {
  margin: 8px auto 0 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 704px;
  }

  .u-section-6 .u-image-1 {
    height: 379px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 105px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
    margin-right: auto;
    margin-left: 113px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 70px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 478px;
}

.u-section-7 .u-image-1 {
  width: 195px;
  height: 195px;
  margin: 61px auto 0;
}

.u-section-7 .u-text-1 {
  letter-spacing: 12px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  width: 83px;
  font-weight: 100;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 8px auto 0 373px;
}

.u-section-7 .u-text-4 {
  width: 113px;
  margin: -28px auto 0;
}

.u-section-7 .u-text-5 {
  margin: -28px 373px 0 auto;
}

.u-section-7 .u-text-6 {
  font-weight: 100;
  margin: 8px auto 0;
}

.u-section-7 .u-text-7 {
  margin: 8px auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-3 {
    margin-left: 307px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 127px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -28px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -28px;
    margin-right: 130px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 9px;
    margin-left: 68px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -24px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -26px;
    margin-right: 68px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 21px;
  }

  .u-section-7 .u-text-7 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 5px;
    margin-left: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-7 .u-text-6 {
    width: 39px;
    margin-top: 23px;
  }
}